body
{
  color: #000000;
  background: #F1F2E8;
  margin: 0px;
  font-weight: normal;
  font-size: 8pt;
  font-family: Verdana, "Arial Cyr", PragmaticaC, Tahoma, Arial;
}

img     {border-right: 0px; border-top: 0px; border-left: 0px; border-bottom: 0px;}
hr      {color: #322f01; margin-bottom: 0px; margin-left: 0px; margin-top: 0px;}
td      {font-size: 8pt; color: #000000; font-family: Verdana, "Arial Cyr", PragmaticaC, Tahoma, Arial;}
form    {margin: 0px;}

form input      {border-right: #000000 1px solid; border-top: #000000 1px solid; font-size: 10px; border-left: #000000 1px solid; color: #000000; border-bottom: #000000 1px solid; font-family: verdana, "arial cyr", pragmaticac, tahoma, arial; background-color: #f1f2e8;}
textarea        {border-right: #000000 1px solid; border-top: #000000 1px solid; font-size: 10px; border-left: #000000 1px solid; color: #000000; border-bottom: #000000 1px solid; font-family: verdana, "arial cyr", pragmaticac, tahoma, arial; background-color: #f1f2e8;}
select          {border-right: #000000 1px solid; border-top: #000000 1px solid; font-size: 10px; border-left: #000000 1px solid; color: #000000; border-bottom: #000000 1px solid; font-family: verdana, "arial cyr", pragmaticac, tahoma, arial; background-color: #f1f2e8;}

.ok     {border-right: #000000 1px solid; border-top: #000000 1px solid; font-weight: bold; font-size: 10px; border-left: #000000 1px solid; cursor: hand; color: #000000; border-bottom: #000000 1px solid; font-family: verdana, "arial cyr", pragmaticac, tahoma, arial; background-color: #e04714;}
.combo  {border-right: #000000 1px solid; border-top: #000000 1px solid; font-size: 10px; border-left: #000000 1px solid; border-bottom: #000000 1px solid; background-color: #f1f2e8;}
.button {cursor: hand;}
.radio  {border-right: 0px; border-top: 0px; margin: 0px; border-left: 0px; color: #000000; border-bottom: 0px; background-color: #f1f2e8;}
.check  {border-right: 0px; border-top: 0px; margin: 0px; border-left: 0px; color: #000000; border-bottom: 0px; background-color: #f1f2e8;}

h1      {font-weight: bold; font-size: 12pt; color: #555008;}
h2      {font-weight: bold; font-size: 11pt; color: #595409;}
.menu   {font-weight: bold; font-size: 11pt; color: #e9eadb;}
.s      {font-size: 7pt; color: #e9eadb;}

a               {font-weight: normal; color: #993300; text-decoration: underline;}
a:visited       {color: #480000; text-decoration: underline;}
a:hover         {color: #e04714; text-decoration: underline;}

a.m             {font-weight: bold; color: #000000;}
a.m:visited     {color: #000000;}
a.m:hover       {color: #000000;}

span b {position: absolute; left: 0px; top: 0px; z-index: 10; visibility: hidden;}

/* SubProject News List */
.snl {}
.snl-item {}
.snl-head {font-weight: bold;padding: 2px 10px;margin-bottom: 5px;background: #648264;color:#e0e8ce;}
.snl-head a {color:#fff;}
.snl-date {float: right;text-align: right;font-weight: normal;}
.snl-body {margin-bottom: 10px;}